local lang={}
lang.site= 'Наименование'
lang.login= 'Логин'
lang.password= 'Пароль'
lang.browser= 'Заголовок браузера'
lang.delete= 'Удалить запись'
lang.add= 'Добавить запись'
lang.save= 'Сохранить'
lang.import= 'Импортировать пароли'
lang.export= 'Экспортировать пароли'
lang.save_ok= 'Пароли сохранены.'
lang.save_error= 'Пароли не сохранены.'
lang.passwords= 'Пароли'
lang.reset_adult_password ='Сбросить пароль'
lang.ok= 'OK'
lang.cancel = 'Отмена'
lang.title_change_password = 'Смена Пароля'
lang.adult_control= 'Родительский Контроль'
lang.password_old= 'Старый пароль'
lang.password_new= 'Новый пароль'
lang.password_conf= 'Подтвердить пароль'
lang.password_error_1 = 'Новый пароль не введен!'
lang.password_error_2 = 'Новый пароль слишком короткий!'
lang.password_error_3 = 'Старый пароль неверен!'
lang.password_error_4 = 'Неизвестная ошибка.'
lang.password_error_5 = 'Новые пароли не совпадают!'
lang.password_error_6 = 'Неверный пароль!'
lang.password_error_7 = 'Пароль не установлен!'
lang.password_error_8 = 'E-mail для восстановления пароля не указан!'
lang.password_error_9 = 'Неверный формат адреса E-mail!'
lang.password_error_10 = 'Новый пароль был отправлен на указанный Вами email!'
lang.password_error_11 = 'Не найден email для отправки пароля!'
lang.password_error_12 = 'Не удалось установить соединение с почтовым сервером SimpleTV!'
lang.title_error = 'ВНИМАНИЕ'
lang.title_insert_password = 'Ввод Пароля'
lang.content_level = 'Доступный контент'
lang.mail_subject = 'SimpleTV Adult Password recovery'
lang.mail_body =  'Приветствуем,\n\nЭто сообщение отправлено программой SimpleTV. Это означает, что Вами была нажата кнопка сброса пароля Родительского контроля.\n\nНовый пароль:\n@password\n\n\nС Уважением\nКоманда SimpleTV.'
return lang